{
  "name": "utp-native",
  "version": "2.5.3",
  "description": "Native bindings for libutp",
  "main": "index.js",
  "gypfile": true,
  "bin": {
    "ucat": "./ucat.js"
  },
  "engines": {
    "node": ">=8.12"
  },
  "dependencies": {
    "napi-macros": "^2.0.0",
    "node-gyp-build": "^4.2.0",
    "readable-stream": "^3.0.2",
    "timeout-refresh": "^1.0.0",
    "unordered-set": "^2.0.1"
  },
  "devDependencies": {
    "prebuildify": "^4.1.2",
    "standard": "^14.3.1",
    "tape": "^4.11.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mafintosh/utp-native.git"
  },
  "author": "Mathias Buus (@mafintosh)",
  "license": "MIT",
  "homepage": "https://github.com/mafintosh/utp-native#readme"
}